
/* ------------------------- HEADER ------------------------- */

.pageProjetPersonnalise .header{
    background-color: var(--color-secondary);
    padding-top: 25px;
    position: relative;
}

.pageProjetPersonnalise .header::after{
    content: '';
    position: absolute;
    top: 0px;
    right: 0px;
    display: block;
    width: auto;
    height: 100%;
    aspect-ratio: 1;
    background-image: url('/wp-content/themes/ardevie/img/ellipse-page-projet-personnalise.svg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    z-index: 0;
}

.pageProjetPersonnalise .header .breadcrumbs{
    margin-top: 0px;
}

.pageProjetPersonnalise .header .breadcrumbs *{
    color: #fff;
}

.pageProjetPersonnalise .header .container{
    position: relative;
    z-index: 1;
}

.pageProjetPersonnalise .header .container:nth-child(2){
    display: flex;
    align-items: center;
    gap: 250px;
    padding-block: 100px;
}

.pageProjetPersonnalise .header .left,
.pageProjetPersonnalise .header .right{
    width: 50%;
}

.pageProjetPersonnalise .header .sur-titre{
    font-size: 18px;
    line-height: 1.2em;
    color: #fff;
    margin-bottom: 5px;
    font-family: "Space Grotesk", sans-serif;
}

.pageProjetPersonnalise .header .titre *{
    font-size: 60px;
    line-height: 1.2em;
    color: #fff;
    font-weight: 500;
}

.pageProjetPersonnalise .header .titre strong{
    color: var(--color-quaternary);
}

.pageProjetPersonnalise .header .paragraphe{
    margin-top: 40px;
}

.pageProjetPersonnalise .header .paragraphe *{
    color: #fff;
}

.pageProjetPersonnalise .header img{
    width: 100%;
    height: auto;
    aspect-ratio: 540/700;
    border-radius: 16px;
}

.pageProjetPersonnalise .header .ancre {
    display: flex;
    align-items: center;
    gap: 9px;
    margin-top: 50px;
}

.pageProjetPersonnalise .header .ancre::before {
    content: "";
    display: block;
    width: 23px;
    height: 23px;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='22.401' height='22.43' viewBox='0 0 22.401 22.43'%3E%3Cg id='Layer_2' transform='translate(22.401 0) rotate(90)'%3E%3Cg id='Vector' transform='matrix(-0.719, 0.695, -0.695, -0.719, 22.401, 11.397)' fill='%23f5f8fc'%3E%3Cpath d='M15.228,15.852a.687.687,0,0,1-.448-.175L.175,1.053a.636.636,0,0,1,0-.877.636.636,0,0,1,.877,0l14.6,14.6a.636.636,0,0,1,0,.877A.626.626,0,0,1,15.228,15.852Z' stroke='none'/%3E%3Cpath d='M 15.22796058654785 15.85190582275391 C 15.07198047637939 15.85190582275391 14.91598987579346 15.79341602325439 14.77951049804688 15.67642593383789 L 0.1754801571369171 1.052886128425598 C -0.058489840477705 0.8189160823822021 -0.058489840477705 0.4094561040401459 0.1754801571369171 0.1754761040210724 C 0.4094501435756683 -0.05849389731884003 0.8189201354980469 -0.05849389731884003 1.052890181541443 0.1754761040210724 L 15.65692043304443 14.77950572967529 C 15.89089012145996 15.0134859085083 15.89089012145996 15.42294597625732 15.65692043304443 15.65691566467285 C 15.53993988037109 15.77390575408936 15.38395023345947 15.85190582275391 15.22796058654785 15.85190582275391 Z' stroke='none' fill='%23fff'/%3E%3C/g%3E%3Cg id='Vector-2' data-name='Vector' transform='matrix(-0.719, 0.695, -0.695, -0.719, 22.427, 11.508)' fill='%23f5f8fc'%3E%3Cpath d='M10.958,1.248H.624A.616.616,0,0,1,0,.624.616.616,0,0,1,.624,0H10.958a.616.616,0,0,1,.624.624A.616.616,0,0,1,10.958,1.248Z' stroke='none'/%3E%3Cpath d='M 10.95789527893066 1.247877836227417 L 0.6239349842071533 1.247877836227417 C 0.2729749977588654 1.247877836227417 5.012359451939119e-06 0.9749077558517456 5.012359451939119e-06 0.62394779920578 C 5.012359451939119e-06 0.2729877829551697 0.2729749977588654 -2.214374489994952e-06 0.6239349842071533 -2.214374489994952e-06 L 10.95789527893066 -2.214374489994952e-06 C 11.3088550567627 -2.214374489994952e-06 11.58183479309082 0.2729677855968475 11.58183479309082 0.62394779920578 C 11.58183479309082 0.9749077558517456 11.3088550567627 1.247877836227417 10.95789527893066 1.247877836227417 Z' stroke='none' fill='%23fff'/%3E%3C/g%3E%3Cg id='Vector-3' data-name='Vector' transform='matrix(-0.719, 0.695, -0.695, -0.719, 22.43, 11.287)' fill='%23f5f8fc'%3E%3Cpath d='M.624,11.582A.616.616,0,0,1,0,10.958V.624A.616.616,0,0,1,.624,0a.616.616,0,0,1,.624.624V10.958A.616.616,0,0,1,.624,11.582Z' stroke='none'/%3E%3Cpath d='M 0.62394779920578 11.58183479309082 C 0.2729877829551697 11.58183479309082 -2.214374489994952e-06 11.3088550567627 -2.214374489994952e-06 10.95789527893066 L -2.214374489994952e-06 0.6239349842071533 C -2.214374489994952e-06 0.2729749977588654 0.2729677855968475 5.012359451939119e-06 0.62394779920578 5.012359451939119e-06 C 0.9749077558517456 5.012359451939119e-06 1.247877836227417 0.2729749977588654 1.247877836227417 0.6239349842071533 L 1.247877836227417 10.95789527893066 C 1.247877836227417 11.3088550567627 0.9749077558517456 11.58183479309082 0.62394779920578 11.58183479309082 Z' stroke='none' fill='%23fff'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A");
}

.pageProjetPersonnalise .header .ancre p {
    color: #fff;
    font-size: 16px;
    line-height: 1.2em;
    text-decoration: underline;
}

@media (max-width: 1600px) {
    .pageProjetPersonnalise .header .container:nth-child(2){
        gap: 150px;
    }
    .pageProjetPersonnalise .header .titre *{
        font-size: 50px;
    }
}

@media (max-width: 1400px) {
    .pageProjetPersonnalise .header .container:nth-child(2){
        gap: 100px;
    }
}

@media (max-width: 992px) {
    .pageProjetPersonnalise .header .container:nth-child(2){
        padding-block: 45px 85px;
    }
    .pageProjetPersonnalise .header .left,
    .pageProjetPersonnalise .header .right{
        width: 100%;
    }
    .pageProjetPersonnalise .header .titre *{
        font-size: 36px;
    }
    .pageProjetPersonnalise .header .sur-titre{
        font-size: 16px;
    }
    .pageProjetPersonnalise .header .right{
        display: none;
    }
    .pageProjetPersonnalise .header .paragraphe{
        margin-top: 20px;
    }
    .pageProjetPersonnalise .header .ancre {
        margin-top: 30px;
    }
    .pageProjetPersonnalise .header::after{
        display: none;
    }
}

/* ------------------------- TYPES DE SOINS ------------------------- */

.pageProjetPersonnalise .typesDeSoins{
    border: solid 1px var(--color-grey);
}

.pageProjetPersonnalise .typesDeSoins .container{
    padding-block: 60px 100px;
    display: flex;
    gap: 150px;
    position: relative;
}

.pageProjetPersonnalise .typesDeSoins .container::after{
    content: '';
    width: 1px;
    height: 100%;
    background-color: var(--color-grey);
    top: 0px;
    left: 0px;
    position: absolute;
}

.pageProjetPersonnalise .typesDeSoins .container .left,
.pageProjetPersonnalise .typesDeSoins .container .right{
    width: 50%;
}

.pageProjetPersonnalise .typesDeSoins .soin{
    padding-block: 64px 20px;
    border-bottom: solid 1px var(--color-grey);
}

.pageProjetPersonnalise .typesDeSoins .soin:first-child{
    padding-top: 0px;
}

.pageProjetPersonnalise .typesDeSoins .soin .titre{
    font-family: "Space Grotesk";
    font-weight: 500;
    font-size: 30px;
    line-height: 1.2em;
    position: relative;
    list-style: none;
    cursor: pointer;
    padding-right: 25px;
}

.pageProjetPersonnalise .typesDeSoins .soin .titre::after{
    position: absolute;
    content: "+";
    font-family: "Space Grotesk";
    font-size: 30px;
    line-height: 1.2em;
    font-weight: 300;
    display: block;
    height: 23px;
    width: 23px;
    right: 0px;
    top: 50%;
    transform: translateY(-50%);
    display: flex;
    justify-content: center;
    align-items: center;
}

.pageProjetPersonnalise .typesDeSoins .soin .titre::marker{
    display: none;
}

.pageProjetPersonnalise .typesDeSoins .soin[open] .titre::after{
    content: "-";
}

.pageProjetPersonnalise .typesDeSoins .soin .paragraphe{
    padding-top: 16px;
}

.pageProjetPersonnalise .typesDeSoins .left h2{
    font-size: 50px;
    line-height: 1.2em;
    font-weight: 500;
    position: sticky;
    top: 50%;
}

.pageProjetPersonnalise .typesDeSoins .left h2 strong{
    color: var(--color-secondary);
    font-weight: 500;
}

@media (max-width: 1600px) {
    .pageProjetPersonnalise .typesDeSoins .left h2{
        font-size: 45px;
    }
    .pageProjetPersonnalise .typesDeSoins .container::after{
        left: 55px;
    }
}

@media (max-width: 1400px) {
    .pageProjetPersonnalise .typesDeSoins .container {
        gap: 100px;
    }
    .pageProjetPersonnalise .typesDeSoins .left h2{
        font-size: 40px;
    }
    .pageProjetPersonnalise .typesDeSoins .soin .titre{
        font-size: 25px;
    }
}

@media (max-width: 992px) {
    .pageProjetPersonnalise .typesDeSoins .container::after{
        left: 20px;
    }
    .pageProjetPersonnalise .typesDeSoins .container{
        padding-block: 50px 60px;
        padding-inline: 36px 20px;
        gap: 60px;
        flex-direction: column;
    }
    .pageProjetPersonnalise .typesDeSoins .container .left,
    .pageProjetPersonnalise .typesDeSoins .container .right{
        width: 100%;
    }
    .pageProjetPersonnalise .typesDeSoins .left h2{
        font-size: 30px;
    }
    .pageProjetPersonnalise .typesDeSoins .soin{
        padding-block: 34px 16px;
    }
}

/* -------------------------------- SECTION 4 -------------------------------- */

.pageProjetPersonnalise .equipe{
    border-bottom: solid 1px var(--color-grey);
}

.pageProjetPersonnalise .equipe .container{
    padding-block: 110px;
    position: relative;
}

.pageProjetPersonnalise .equipe .container::before{
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 1px;
    height: 100%;
    z-index: -1;
    background-color: var(--color-grey);
}

.pageProjetPersonnalise .equipe .entete{
    display: flex;
    justify-content: space-between;
    gap: 100px;
    margin-bottom: 50px;
}

.pageProjetPersonnalise .equipe .entete .left{
    width: 50%;
    max-width: 450px;
}

.pageProjetPersonnalise .equipe .entete .right{
    width: 50%;
    max-width: 550px;
}

.pageProjetPersonnalise .equipe .sur-titre{
    font-family: "Space Grotesk", sans-serif;
    font-size: 18px;
    line-height: 1.2em;
    margin-bottom: 20px;
}

.pageProjetPersonnalise .equipe .titre{
    font-size: 48px;
    line-height: 1.2em;
    font-weight: 500;
    margin-bottom: 15px;
}

.pageProjetPersonnalise .equipe .titre strong{
    color: var(--color-secondary);
    font-weight: 500;
}

.pageProjetPersonnalise .equipe section{
    display: flex;
    align-items: center;
    gap: 250px;
}

.pageProjetPersonnalise .equipe section .right,
.pageProjetPersonnalise .equipe section .left{
    width: 50%;
}

.pageProjetPersonnalise .equipe section .right .imgContainer{
    position: relative;
}

.pageProjetPersonnalise .equipe section .right .imgContainer::after{
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: block;
    width: 20%;
    height: auto;
    aspect-ratio: 1;
    background-color: #fff;
    border-radius: 100%;
}

.pageProjetPersonnalise .equipe section .right .imgContainer img{
    border-radius: 100%;
    aspect-ratio: 1;
    width: 100%;
    height: auto;
    display: block;
}

.pageProjetPersonnalise .equipe section .btn{
    margin-top: 30px;
}

@media (max-width: 1600px) {
    .pageProjetPersonnalise .equipe .container::before{
        left: 55px;
    }
    .pageProjetPersonnalise .equipe .titre{
        font-size: 40px;
    }
}

@media (max-width: 1500px) {
    .pageProjetPersonnalise .equipe .container{
        padding-block: 100px 80px;
    }
    .pageProjetPersonnalise .equipe .entete,
    .pageProjetPersonnalise .equipe section{
        gap: 150px;
    }
    .pageProjetPersonnalise .equipe .entete .left,
    .pageProjetPersonnalise .equipe .entete .right,
    .pageProjetPersonnalise .equipe section .right,
    .pageProjetPersonnalise .equipe section .left{
        max-width: none;
    }
}

@media (max-width: 992px) {
    .pageProjetPersonnalise .equipe .container{
        padding-block: 50px;
        padding-inline: 36px 20px;
    }
    .pageProjetPersonnalise .equipe .container::before{
        left: 20px;
    }
    .pageProjetPersonnalise .equipe .entete{
        flex-direction: column;
        gap: 16px;
        margin-bottom: 25px;
    }
    .pageProjetPersonnalise .equipe .titre{
        font-size: 30px;
    }
    .pageProjetPersonnalise .equipe section{
        gap: 60px;
    }
    .pageProjetPersonnalise .equipe .entete .left,
    .pageProjetPersonnalise .equipe .entete .right,
    .pageProjetPersonnalise .equipe section .right,
    .pageProjetPersonnalise .equipe section .left{
        width: 100%;
    }
}

@media (max-width: 800px) {
    .pageProjetPersonnalise .equipe section{
        flex-direction: column;
        gap: 50px;
    }
}